"Video Extras" = "Video Extras";
"'Video Extras' Action\
© Copyright Softpress 2012\
" = "'Video Extras' Action\
© Copyright Softpress 2012\
";




"Poster Image" = "Plakat-billede";
"Click Video to Play/Pause (if no controls)" = "Klik på videoen for at afspille (hvis ingen kontroller)";
"Fallback Options" = "Reserve-valg";
"Flash Fallback" = "Flash-reserve";
"Image Fallback" = "Billede-reserve";
"Text Fallback" = "Tekst-reserve";
"This Action can only be used on HTML5 or XHTML5 pages." = "Denne handling kan kun anvendes på HTML5- eller XHTML5-sider";
"This Action can only be used on Video items." = "Denne handling kan kun anvendes på video-emner.";
"None" = "Ingen";
"Select..." = "Vælg…";
"Select an Image" = "Vælg et billede";
"Use Background Image" = "Brug baggrundsbillede";
"Link to PDF" = "Link til PDF";
"PDF &Name;" = "PDF &Name;";
"'PDF' Action\
Softpress Systems Limited 1999-2005\
" = "'PDF' Action\
Softpress Systems Limited 1999-2005\
";




"File" = "Arkiv";
"If Displayed" = "Hvis vist";
"Download" = "Download";
"Name" = "Navn";
"Graphic Link to PDF" = "Grafisk link til PDF";
"'PDF Icon' Action\
Softpress Systems Limited 1999, 2005\
" = "'PDF Icon' Action\
Softpress Systems Limited 1999, 2005\
";




"Background Sound" = "Baggrundslyd";
"'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
" = "'Background Sound' Action\
Softpress Systems Limited 1999, 2005\
";




"Sound File" = "Lydarkiv";
"Loop" = "Løkke";
"True" = "Sand";
"False" = "Falsk";
"Director" = "Director";
"Director:&Director File;" = "Director:&Director File;";
"'Director' Action\
Softpress Systems Limited 1999-2005\
" = "'Director' Action\
Softpress Systems Limited 1999-2005\
";




"Director File" = "Director-arkiv";
"Alt Image" = "Alt Image";
"Alt Text" = "Alt Text";
"Link to File" = "Link til arkiv";
"'Download File' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download File' Action\
Softpress Systems Limited 1999, 2000\
";




"Graphic Link to File" = "Grafisk link til arkiv";
"'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
" = "'Download Icon' Action\
Softpress Systems Limited 1999, 2000\
";




"Flash Extras" = "Flash Extras";
"'Flash Extras' Action\
Softpress Systems Limited 2005\
" = "'Flash Extras' Action\
Softpress Systems Limited 2005\
";




"Edit Movie" = "Rediger film";
"No" = "Nej";
"Yes" = "Ja";
"Scale Movie" = "Skaler film";
"Protect Movie" = "Beskyt film";
"Change BG color" = "Rediger baggr. farve";
"No" = "Nej";
"Item" = "Emne";
"Other" = "Anden";
"Color" = "Farve";
"QuickTime Extras" = "QuickTime Extras";
"'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
" = "'QuickTime Extras' Action\
Softpress Systems Limited 1999, 2000\
";




"Movie scale" = "Filmstr.";
"Actual Size" = "Faktisk str.";
"Aspect" = "Sideforhold";
"ToFit" = "Tilpas";
"All Frames" = "Alle frames";
"Volume" = "Enhed";
"Move Layer" = "Flyt lag";
"'Move Layer' Action\
Softpress Systems Limited 1999-2003\
" = "'Move Layer' Action\
Softpress Systems Limited 1999-2003\
";




"Speed" = "Hastighed";
"X" = "X";
"X-Limit" = "X-grænse";
"Y" = "Y";
"Y-Limit" = "Y-grænse";
"Loop" = "Løkke";
"Yes" = "Ja";
"Country List" = "Landeliste";
"&Name;" = "&Name;";
"'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
" = "'Country List' Action\
Joe Muscara 1999\
Softpress Systems Limited 2000-2005\
";






"countries" = "lande";
"country" = "land";
"Name" = "Navn";
"Default" = "Standard";
"United States" = "United States";
"Edit Countries" = "Rediger lande";
"Reset" = "Nulstil";
"Current Date" = "Aktuel dato";
"'Current Date' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
" = "'Current Date' Action\
Tim Plumb 1999\
Copyright © Softpress Systems Ltd. 2000-2010\
";






"Day" = "Dag";
"Yes" = "Ja";
"No" = "Nej";
"Format" = "Format";
"MM.DD.YYYY" = "MM.DD.ÅÅÅÅ";
"DD.MM.YYYY" = "DD.MM.ÅÅÅÅ";
"Language" = "Sprog";
"Chinese (Simplified)" = "Kinesisk (forenklet)";
"Danish" = "Dansk";
"Dutch" = "Hollandsk";
"English International" = "English International";
"English US" = "English US";
"French" = "Fransk";
"German" = "Tysk";
"Italian" = "Italiensk";
"Japanese" = "Japansk";
"Spanish" = "Spansk";
"Swedish" = "Svensk";
"Display day" = "Vis dag";
"Fieldset" = "Fieldset";
"Legend" = "Tegnforklaring";
"Form Item Label" = "Formularemne-mærke";
"Label For" = "Mærke for";
"Select the form item which this item is a label for" = "Vælg formularemnet, som dette emne er et mærke for";
"Navigation Popup" = "Navigation Popup";
"Nav Popup" = "Nav Popup";
"'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
" = "'Navigation Popup' Action\
Softpress Systems Limited 1999-2005\
";




"Target" = "Mål";
"Whole Window" = "Hele vinduet";
"New Window" = "Nyt vindue";
"Other" = "Anden";
"CSS Style Name" = "CSS style-navn";
"Other Target" = "Andet mål";
"Next Option" = "Næste valg";
"No Change" = "No Change";
"None" = "Ingen";
"No Cache" = "No Cache";
"'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
" = "'Prevent Browser Cacheing' Action\
Softpress Systems Limited 2005\
";




"IE Fix (Non-Standard HTML)" = "IE-Fix (ikke-standard HTML)";
"Text Link Style" = "Tekstlink-style";
"Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Allows you to alter the color and underline for text links in HTML items.\
" = "Text Link Styles\
© Paul Dunning 2006\
www.actionsworld.com\
© Softpress Systems Limited 2006\
Lader dig ændre farve og understregning for tekst-links i HTML-emner.\
";










"Normal" = "Normal";
"Color for unvisited text links within this item" = "Farve for ikke-besøgte links i dette emne";
"Underline" = "Understreg";
"Underline unvisited text links within this item" = "Understreger ikke-besøgte tekstlink i dette emne";
"Hover" = "Hover";
"Color of text links within this item when they are hovered over" = "Farve for tekstlinks i dette emne, når musen er over dem";
"Underline text links within this item when they are hovered over" = "Understreger tekstlink i dette emne, når musen er over dem";
"Visited" = "Besøgt";
"Color for visited text links within this item" = "Farve for besøgte links i dette emne";
"Underline visited text links within this item" = "Understreger besøgte tekstlink i dette emne";
"Active" = "Aktiv";
"Color of text links within this item when they are clicked on" = "Farve for tekstlinks i dette emne, når der klikkes på dem";
"Underline text links within this item when they are clicked on" = "Understreger tekstlink i dette emne, når der klikkes på dem";
"Not In Frameset Redirect" = "Ikke i framesæt-omdiregering";
"'Not In Frameset Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Not In Frameset Redirect' Action\
Softpress Systems Limited 1999, 2000\
";




"Destination" = "Destination";
"Timed Redirect" = "Forskudt viderestilling";
"'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
" = "'Timed Redirect' Action\
Softpress Systems Limited 1999, 2000\
";




"Delay" = "Forsinkelse";
"Target Image" = "Mål-billede";
"'Target Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Image' Action\
Softpress Systems Limited 1999-2008\
";




"Target Group" = "Målgruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Restore" = "Gendan";
"Toggle" = "Skift";
"Sticky" = "Klæbende";
"Preload" = "Indlæs i baggrund";
"Image 1" = "Billede 1";
"Image 2" = "Billede 2";
"Image 3" = "Billede 3";
"Image 4" = "Billede 4";
"Image 5" = "Billede 5";
"Image 6" = "Billede 6";
"Image 7" = "Billede 7";
"Image 8" = "Billede 8";
"Image 9" = "Billede 9";
"Image 10" = "Billede 10";
"Image 11" = "Billede 11";
"Image 12" = "Billede 12";
"Image 13" = "Billede 13";
"Image 14" = "Billede 14";
"Image 15" = "Billede 15";
"Image 16" = "Billede 16";
"Image 17" = "Billede 17";
"Image 18" = "Billede 18";
"Image 19" = "Billede 19";
"Image 20" = "Billede 20";
"Target Load Frame" = "Mål indlæs rame";
"'Target Load Frame' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Load Frame' Action\
Softpress Systems Limited 1999-2008\
";




"Frame" = "Frame";
"Source 1" = "Kilde 1";
"Source 2" = "Kilde 2";
"Source 3" = "Kilde 3";
"Source 4" = "Kilde 4";
"Source 5" = "Kilde 5";
"Source 6" = "Kilde 6";
"Source 7" = "Kilde 7";
"Source 8" = "Kilde 8";
"Source 9" = "Kilde 9";
"Source 10" = "Kilde 10";
"Source 11" = "Kilde 11";
"Source 12" = "Kilde 12";
"Source 13" = "Kilde 13";
"Source 14" = "Kilde 14";
"Source 15" = "Kilde 15";
"Source 16" = "Kilde 16";
"Source 17" = "Kilde 17";
"Source 18" = "Kilde 18";
"Source 19" = "Kilde 19";
"Source 20" = "Kilde 20";
"Target Show/Hide Image" = "Mål vis/skjul billede";
"'Target Show/Hide Image' Action\
Softpress Systems Limited 1999-2008\
" = "'Target Show/Hide Image' Action\
Softpress Systems Limited 1999-2008\
";




"Initially" = "Ved start";
"Visible" = "Synlig";
"Hidden" = "Skjult";
"Target #" = "Mål #";
"Target Show/Hide Layer" = "Mål vis/skjul lag";
"'Target Show/Hide Layer' Action\
Softpress Systems Limited 1999-2011\
" = "'Target Show/Hide Layer' Action\
Softpress Systems Limited 1999-2011\
";




"Effect" = "Effekt";
"None" = "Ingen";
"Fade" = "Udton";
"Duration" = "Varighed";
"Target Group Timer" = "Målgruppe-timer";
"'Blast Timer' Action\
Softpress Systems Limited 1999-2008\
" = "'Blast Timer' Action\
Softpress Systems Limited 1999-2008\
";




"Speed" = "Hastighed";
"Target Group" = "Målgruppe";
"Aqua" = "Aqua";
"Cadmium" = "Kadmium";
"Chartreuse" = "Chartreuse";
"Cobalt" = "Kobolt";
"Indigo" = "Indigo";
"Rose" = "Rosa";
"Slate" = "Skiffer";
"Turquoise" = "Turkis";
"Ultramarine" = "Ultramarin";
"Zinc" = "Zink";
"Find Targets" = "Find mål";
"top" = "top";
"parent" = "overliggende";
"this" = "denne";
"Trigger 1" = "Udløser 1";
"Trigger 2" = "Udløser 2";
"Trigger 3" = "Udløser 3";
"Trigger 4" = "Udløser 4";
"Trigger 5" = "Udløser 5";
"Trigger 6" = "Udløser 6";
"Trigger 7" = "Udløser 7";
"Trigger 8" = "Udløser 8";
"Trigger 9" = "Udløser 9";
"Trigger 10" = "Udløser 10";
"Trigger 11" = "Udløser 11";
"Trigger 12" = "Udløser 12";
"Trigger 13" = "Udløser 13";
"Trigger 14" = "Udløser 14";
"Trigger 15" = "Udløser 15";
"Trigger 16" = "Udløser 16";
"Trigger 17" = "Udløser 17";
"Trigger 18" = "Udløser 18";
"Trigger 19" = "Udløser 19";
"Trigger 20" = "Udløser 20";
"Play/Pause Sequence Timer" = "Afspil/pause sekvenstimer";
"'Sequence Timer' Action\
Softpress Systems Limited 2008\
" = "'Sequence Timer' Action\
Softpress Systems Limited 2008\
";




"Trigger Type" = "Udløsertype";
"On Click" = "Ved klik";
"On Mouse Over" = "Med musen over";
"Random Rollover" = "Tilfældig rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rollover' Action\
Softpress Systems Limited 1999-2008\
";




"Restore" = "Gendan";
"MouseOver #" = "MouseOver #";
"MouseOver" = "MouseOver";
"Click #" = "Klik #";
"Click" = "Klik";
"Normal" = "Normal";
"Next Image Different" = "Næste billede anderledes";
"MouseOver 1" = "MouseOver 1";
"MouseOver 2" = "MouseOver 2";
"MouseOver 3" = "MouseOver 3";
"MouseOver 4" = "MouseOver 4";
"MouseOver 5" = "MouseOver 5";
"MouseOver 6" = "MouseOver 6";
"MouseOver 7" = "MouseOver 7";
"MouseOver 8" = "MouseOver 8";
"MouseOver 9" = "MouseOver 9";
"MouseOver 10" = "MouseOver 10";
"Click 1" = "Klik 1";
"Click 2" = "Klik 2";
"Click 3" = "Klik 3";
"Click 4" = "Klik 4";
"Click 5" = "Klik 5";
"Click 6" = "Klik 6";
"Click 7" = "Klik 7";
"Click 8" = "Klik 8";
"Click 9" = "Klik 9";
"Click 10" = "Klik 10";
"Random Sequence" = "Tilfældig sekvens";
"'Random Sequence' Action\
Softpress Systems Limited 1999-2008\
" = "'Random Sequence' Action\
Softpress Systems Limited 1999-2008\
";




"Rollover" = "Rollover";
"'Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Rollover' Action\
Softpress Systems Limited 1999-2008\
";




"Sequence Timer" = "Sekvenstidsur";
"'Sequence Timer' Action\
Softpress Systems Limited 1999-2008\
" = "'Sequence Timer' Action\
Softpress Systems Limited 1999-2008\
";




"Click 10" = "Klik 10";
"Run Time" = "Run Time";
"On Page Load" = "Når siden åbnes";
"On Trigger" = "Ved udløser";
"&Text;" = "&Text;";
"'Text Rollover' Action\
Softpress Systems Limited 1999-2008\
" = "'Text Rollover' Action\
Softpress Systems Limited 1999-2008\
";




"Text Rollover" = "Tekst Rollover";
"my text" = "min tekst";
"Text" = "Tekst";
"Link to New Window" = "Link til nyt vindue";
"'Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Link to New Window' Action\
Softpress Systems Limited 1999-2010\
";




"Window Name" = "Vinduets navn";
"Image" = "Billede";
"window" = "vindue";
"Auto Close" = "Auto-luk";
"Page" = "Side";
"width" = "bredde";
"height" = "højde";
"Width" = "Bredde";
"Height" = "Højde";
"Top" = "Top";
"Left" = "Venstre";
"Height" = "Højde";
"Close" = "Luk";
"Toolbar" = "Værktøjslinje";
"Scrollbars" = "Rulleskakter";
"Resizable" = "Skalerbar";
"Use Link" = "Brug link";
"Option 1" = "Valg 1";
"Url 1" = "Url 1";
"Option 2" = "Valg 2";
"Url 2" = "Url 2";
"Option 3" = "Valg 3";
"Url 3" = "Url 3";
"Option 4" = "Valg 4";
"Url 4" = "Url 4";
"Option 5" = "Valg 5";
"Url 5" = "Url 5";
"Option 6" = "Valg 6";
"Url 6" = "Url 6";
"Option 7" = "Valg 7";
"Url 7" = "Url 7";
"Option 8" = "Valg 8";
"Url 8" = "Url 8";
"Option 9" = "Valg 9";
"Url 9" = "Url 9";
"Option 10" = "Valg 10";
"Url 10" = "Url 10";
"Option 11" = "Valg 11";
"Url 11" = "Url 11";
"Option 12" = "Valg 12";
"Url 12" = "Url 12";
"Option 13" = "Valg 13";
"Url 13" = "Url 13";
"Option 14" = "Valg 14";
"Url 14" = "Url 14";
"Option 15" = "Valg 15";
"Url 15" = "Url 15";
"Option 16" = "Valg 16";
"Url 16" = "Url 16";
"Option 17" = "Valg 17";
"Url 17" = "Url 17";
"Option 18" = "Valg 18";
"Url 18" = "Url 18";
"Option 19" = "Valg 19";
"Url 19" = "Url 19";
"Option 20" = "Valg 20";
"Url 20" = "Url 20";
"Text Link to New Window" = "Tekstlink til nyt vindue";
"&text; to new Window" = "&text; til nyt vindue";
"'Text Link to New Window' Action\
Softpress Systems Limited 1999-2010\
" = "'Text Link to New Window' Action\
Softpress Systems Limited 1999-2010\
";




"Pic in New Window" = "Billede i nyt vindue";
"'Pic in New Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Pic in New Window' Action\
Softpress Systems Limited 1999-2003\
";




"Popup Window" = "Popup-vindue";
"'Popup Window' Action\
Softpress Systems Limited 1999-2003\
" = "'Popup Window' Action\rSoftpress Systems Limited 1999-2003\r";




"Self Closing Popup Window" = "Selvlukkende popup-vindue";
"Full Window" = "Fuldt vindue";
"New Window" = "Nyt vindue";
"In Place" = "På plads";
"You cannot choose the current page as the destination, please choose another." = "Du kan ikke vælge den aktuelle side som destinationen, vælg venligst en anden";
"You cannot choose the current page as a popup, please choose another." = "Du kan ikke vælge den aktuelle side som en popup, vælg venligst en anden.";